::-moz-selection {background-color: #008083 !important;}
::selection {background-color: #008083 !important;}

.genesis-nav-menu a {color: #FFFFFF!important;}
.latest_blog .carousel h4 a {color: #000000!important;}
#footer_nav .genesis-nav-menu a { color: #888888 !important;}
a:hover {color: #000000 !important;}


#footer_nav .genesis-nav-menu a:hover,
.creds > a:hover,
.footer-widgets a:hover,
#footer_nav .current-menu-item > a,
.latest_blog .carousel h4 a:hover,
.entry-title a:hover,
.sidebar li a:hover,
.top .twitter > a:hover, .top .email > a:hover,
a {color: #008083 !important;}

.button, input[type="button"], input[type="reset"], input[type="submit"], .button, a.more-link, #options li, .tagcloud a, .navigation li a {background: #008083 !important;}
.button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, a.more-link:hover, #options li a.selected, .tagcloud a:hover, .navigation li a:hover, .flickr_badge_image img:hover {
	 background: #3EBEC1 !important;
}

.box-wrapper .service-icon { color: #008083 !important;}
.footer-widgets .widgettitle {
    border-bottom: 1px solid #008083 !important;
}

#top-link {
    background-color: #008083 !important;
}


@media only screen and (max-width: 600px) {

.menu_title {
    color: #333333;
}
#mobile_menu #nav li a:active, #mobile_menu #nav li a:hover, #mobile_menu #nav .current_page_item a, #mobile_menu #nav .current-cat a, #mobile_menu #nav .current-menu-item a{color:#008083 !important;}

}